<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.yidianling.article">

    <application>
        <activity android:name=".flutter.ArticleActivity"
            android:screenOrientation="portrait"/>
    </application>

</manifest>